@import url('portalmodules.css');
HTML, BODY, #Form {
	padding: 0px;
	margin: 0px;
	height: 100%;
	font-size: 12px;
}
.FullWidth {
	width: 100%;
}
.FullHeight {
	height: 100%;
}
/* Skin Width Images */
.SWLink {
	margin: 0px 0px 0px 0px;
	vertical-align: middle;
	font-size: 7px;
}
.SWImg {
	border-style: none;
}
/* [USER] */
.dnnUSER {
	padding: 5px 15px 8px 19px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	font-variant: small-caps;
	background-position: left center;
	background-image: url(media/User.gif);
	background-repeat: no-repeat;
	line-height: 25px;
}
A.dnnUSER:link {
	color: #666666;
	text-decoration: none;
}
A.dnnUSER:visited {
	color: #666666;
	text-decoration: none;
}
A.dnnUSER:active {
	color: #666666;
	text-decoration: none;
}
A.dnnUSER:hover {
	color: #29638C;
	text-decoration: underline;
	background-position: left center;
	background-image: url(media/UserHover.gif);
	background-repeat: no-repeat;
}
/* [LOGIN] */
.dnnLOGIN {
	padding: 5px 5px 8px 19px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	font-variant: small-caps;
	background-position: left center;
	background-image: url(media/Login.gif);
	background-repeat: no-repeat;
	line-height: 25px;
}
A.dnnLOGIN:link {
	color: #666666;
	text-decoration: none;
}
A.dnnLOGIN:visited {
	color: #666666;
	text-decoration: none;
}
A.dnnLOGIN:active {
	color: #666666;
	text-decoration: none;
}
A.dnnLOGIN:hover {
	color: #29638C;
	text-decoration: underline;
	background-position: left center;
	background-image: url(media/LoginHover.gif);
	background-repeat: no-repeat;
}
/* [SEARCH] */
.dnnSEARCH {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 12px;
	color: #666666;
}
.dnnSEARCH LABEL {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 12px;
	color: #29638C;
	vertical-align: middle;
	height: 16px;
	visibility: visible;
}
#dnn_dnnSEARCH_txtSearch {
	margin-left: 10px;
	padding-left: 2px;
	border: none;
	font-size: 11px;
	color: #666666;
	background-color: transparent;
	line-height: 19px;
	vertical-align: top;
	width: 110px;
	height: 21px;
}
#dnn_dnnSEARCH_optWeb {
	vertical-align: middle;
	visibility: visible;
}
#dnn_dnnSEARCH_optSite {
	vertical-align: middle;
	visibility: visible;
}
.dnnSEARCH IMG {
	margin: 0px 0px 1px -5px;
	vertical-align: middle;
}
/* [CURRENTDATE] */
.dnnCURRENTDATE {
	padding: 0px 5px 0px 5px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #29638C;
}
/* [BREADCRUMB] */
.dnnBREADCRUMB {
	padding: 0px 0px 0px 0px;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
	color: #666666;
}
A.dnnBREADCRUMB:link {
	color: #666666;
	text-decoration: none;
}
A.dnnBREADCRUMB:visited {
	color: #666666;
	text-decoration: none;
}
A.dnnBREADCRUMB:active {
	color: #666666;
	text-decoration: none;
}
A.dnnBREADCRUMB:hover {
	color: #29638C;
	text-decoration: underline;
}
/* [LANGUAGE] */
#LanguageComboBox SELECT {
	font-size: 11px;
	width: 135px;
	height: 17px;
}
#LanguageComboBox IMG {
	vertical-align: top;
	height: 13px;
}
/* [LINKS] */
.dnnLINKS {
	padding: 0px 0px 0px 0px;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 12px;
	color: #666666;
	line-height: 24px;
}
A.dnnLINKS:link, A.dnnLINKS:visited, A.dnnLINKS:active {
	color: #666666;
	text-decoration: none;
}
A.dnnLINKS:hover {
	color: #29638C;
	text-decoration: underline;
}
/* [COPYRIGHT] */
.dnnCOPYRIGHT {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
	color: #666666;
}
/* [TERMS] */
.dnnTERMS {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
}
A.dnnTERMS:link {
	color: #666666;
	text-decoration: none;
}
A.dnnTERMS:visited {
	color: #666666;
	text-decoration: none;
}
A.dnnTERMS:active {
	color: #666666;
	text-decoration: none;
}
A.dnnTERMS:hover {
	color: #29638C;
	text-decoration: underline;
}
/* [PRIVACY] */
.dnnPRIVACY {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
}
A.dnnPRIVACY:link {
	color: #666666;
	text-decoration: none;
}
A.dnnPRIVACY:visited {
	color: #666666;
	text-decoration: none;
}
A.dnnPRIVACY:active {
	color: #666666;
	text-decoration: none;
}
A.dnnPRIVACY:hover {
	color: #29638C;
	text-decoration: underline;
}
/* [HELP] */
.dnnHELP {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
}
A.dnnHELP:link {
	color: #666666;
	text-decoration: none;
}
A.dnnHELP:visited {
	color: #666666;
	text-decoration: none;
}
A.dnnHELP:active {
	color: #666666;
	text-decoration: none;
}
A.dnnHELP:hover {
	color: #29638C;
	text-decoration: underline;
}
/* Skin PANES */
.sloganpane {
	padding: 0px 8px 0px 8px;
	background-color: transparent;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
/* IMAGE PANE */
/* To change the banner height change the height value */
/* To change the banner image replace background-image with 
   Image1.jpg, Image2.jpg, Image3.jpg, Image4.jpg, Image5.jpg, Image6.jpg or Image7.jpg */
.imagepane {
	background-position: right center;
	background-image: url(media/Image2.jpg);
	background-repeat: no-repeat;
	background-color: #DEE1E5;
	vertical-align: middle;
	width: 100%;
	height: 160px;
}
.leftpanelpane {
	padding: 8px 4px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	height: 100%;
}
.toppane {
	padding: 0px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.leftpane {
	padding: 8px 0px 0px 0px;
	vertical-align: top;
	background-color: transparent;
	height: 0%;
}
.contentpane {
	padding: 8px 8px 0px 8px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.contentquad {
	padding: 0px 2px 0px 2px;
	background-color: transparent;
	vertical-align: top;
	width: 50%;
	height: 0%;
}
.rightpane {
	padding: 8px 0px 0px 0px;
	vertical-align: top;
	background-color: transparent;
	height: 0%;
}
.middletoppane {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.middlepane {
	padding: 8px 8px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.middlerightpane {
	padding: 8px 0px 0px 0px;
	vertical-align: top;
	background-color: transparent;
	height: 0%;
}
.middlebottompane {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.bottomleftpane {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	height: 0%;
}
.bottomcenterpane {
	padding: 8px 8px 0px 8px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.bottomrightpane {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	height: 0%;
}
.bottompane {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.footerpane {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	vertical-align: bottom;
	height: 0%;
}
/* Preview Containers PANES */
.to1pane {
	padding: 10px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.to2pane {
	padding: 4px 4px 0px 8px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.to3pane {
	padding: 4px 8px 0px 4px;
	background-color: transparent;
	vertical-align: top;
	height: 0%;
}
.cotoppane {
	padding: 10px 8px 0px 8px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.co1pane {
	padding: 0px 5px 0px 5px;
	background-color: transparent;
	vertical-align: top;
	width: 25%;
	height: 100%;
}
.co2pane {
	padding: 0px 5px 0px 5px;
	background-color: transparent;
	vertical-align: top;
	width: 25%;
	height: 100%;
}
.co3pane {
	padding: 0px 5px 0px 5px;
	background-color: transparent;
	vertical-align: top;
	width: 25%;
	height: 100%;
}
.co4pane {
	padding: 0px 5px 0px 5px;
	background-color: transparent;
	vertical-align: top;
	width: 25%;
	height: 100%;
}
.cobotpane {
	padding: 10px 8px 0px 8px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.bo1pane {
	padding: 10px 4px 10px 8px;
	background-color: transparent;
	vertical-align: middle;
	vertical-align: top;
	width: 29%;
	height: 100%;
}
.bo2pane {
	padding: 10px 5px 0px 5px;
	background-color: transparent;
	vertical-align: middle;
	width: 42%;
	height: 100%;
}
.bo3pane {
	padding: 10px 8px 0px 14px;
	background-color: transparent;
	vertical-align: middle;
	vertical-align: top;
	width: 29%;
	height: 100%;
}
/* [MCMENU] */
/* Horizontal */
.Mrc_Css {
	width: 100%;
	height: 43px;
}
.Mrc_CssMidLeft DIV {
	background-position: right bottom;
	background-image: url(media/Menubar2L.gif);
	background-repeat: no-repeat;
	width: 8px;
	height: 43px;
}
.Mrc_CssMidCenter {
	background-position: center bottom;
	background-image: url(media/MenuBar2C.gif);
	background-repeat: repeat-x;
	vertical-align: top;
	width: 100%;
}
.Mrc_CssMidRight DIV {
	background-position: left bottom;
	background-image: url(media/Menubar2R.gif);
	background-repeat: no-repeat;
	width: 8px;
	height: 43px;
}
.Mrt_Css {
	float: left;
}
.Mrt_CssSprtStart, .Mrt_CssSprt, .Mrt_CssSprtEnd {
	vertical-align: bottom;
}
.Mrt_CssSprtStart DIV, .Mrt_CssSprt DIV, .Mrt_CssSprtEnd DIV {
	font-size: 1px;
	width: 2px;
	height: 43px;
}
/* Vertical */
.V_Mrc_Css {
	padding: 0px 8px 0px 8px;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #C5C8CC;
	background-color: #E5E8ED;
	width: 100%;
}
.V_Mrt_Css {
	margin: auto;
	width: 100%;
}
/* Dual Horizontal */
.DH_DMrc_Css {
	width: 100%;
	height: 68px;
}
.DH_DMrc_CssMidLeft DIV {
	background-position: right bottom;
	background-image: url(media/DMenubar2L.gif);
	background-repeat: no-repeat;
	width: 8px;
	height: 68px;
}
.DH_DMrc_CssMidCenter {
	background-position: center bottom;
	background-image: url(media/DMenubar2C.gif);
	background-repeat: repeat-x;
	vertical-align: top;
	width: 100%;
}
.DH_DMrc_CssMidRight DIV {
	background-position: left bottom;
	background-image: url(media/DMenubar2R.gif);
	background-repeat: no-repeat;
	width: 8px;
	height: 68px;
}
.DH_DMrt_Css {
	margin: auto;
}
.DH_DMrt_CssSprtStart, .DH_DMrt_CssSprt, .DH_DMrt_CssSprtEnd {
	vertical-align: bottom;
}
.DH_DMrt_CssSprtStart DIV, .DH_DMrt_CssSprt DIV, .DH_DMrt_CssSprtEnd DIV {
	font-size: 1px;
	width: 2px;
	height: 43px;
}
/* BACKGROUND */
.BgOpened, .BgWhite {
	background-color: #FFFFFF;
}
.BgBordered {
	background-color: #447699;
}
.BgFramed {
	background-color: #CDCDCD;
	background-position: center top;
	background-image: url(media/BodyBgTop.gif);
	background-repeat: repeat-x;
}
.TdBgFramed {
	background-position: center bottom;
	background-image: url(media/BodyBgBot.gif);
	background-repeat: repeat-x;
}
/* TABLE MAIN */
.TdMainGapOpenedLR {
	padding: 0px 10px 0px 10px;
}
.TdMainGapFramedLR {
	padding: 0px 10px 0px 10px;
}
.TdMainGapT {
	padding: 10px 0px 0px 0px;
}
.TdMainGapB {
	padding: 0px 0px 10px 0px;
}
#TableMain {
	margin: auto;
	text-align: left;
	width: 922px;
}
.TableMainBordered {
	min-height: 100%;
	height: 100%;
}
.TdMain {
	padding: 0px 4px 0px 4px;
	min-height: 600px;
}
/* BANNER */
.TableBanner {
	height: 70px;
}
/* LOGO */
.TdLogo {
	padding: 0px 5px 5px 0px;
	vertical-align: middle;
	text-align: center;
}
/* Width Selectors, SEARCH */
.TdWidthSelectorsSearch {
}
/* Width Selectors */
.TdWidthSelectors {
	padding: 0px 0px 1px 0px;
}
/* SEARCH */
.TdSearch {
	padding: 5px 5px 0px 0px;
	font-size: 11px;
	text-align: right;
	vertical-align: bottom;
	white-space: nowrap;
}
.TableSearch {
	padding: 0px 2px 0px 0px;
	background-position: right top;
	background-image: url(media/SearchTxtBox.gif);
	background-repeat: no-repeat;
	text-align: right;
	vertical-align: top;
	height: 30px;
}
/* REGISTER LOGIN */
.TdRegisterLogin {
	padding: 10px 0px 0px 0px;
	text-align: right;
	height: 35px;
}
/* IMAGE PANE, FLASH BANNER */
.TdImagePane {
	padding: 0px 0px 0px 0px;
}
/* To change the banner background color change the background-color value */
.TableImagePane {
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #C5C8CC;
	width: 100%;
	height: 100%;
}
/* To change the flash background color change the background-color value */
#TdFlashBanner {
	background-color: #DEE1E5;
	text-align: right;
	vertical-align: middle;
}
/* MENU */
.TdMenu {
	padding: 4px 0px 0px 0px;
	vertical-align: bottom;
}
.TdMenubarVert {
	padding: 4px 0px 0px 0px;
	vertical-align: bottom;
}
.TdMenuV {
	padding: 0px 4px 4px 0px;
	vertical-align: top;
}
.TdContentVert {
	padding: 0px 0px 0px 0px;
}
/* LEFT PANEL */
.TdPanel {
	padding: 4px 8px 0px 0px;
	vertical-align: top;
	width: 210px;
}
/* BREADCRUMB LANGUAGE */
.TdBreadLang {
	padding: 0px 0px 0px 0px;
	background-position: center top;
	background-image: url(media/BreadC.gif);
	background-repeat: repeat-x;
	vertical-align: middle;
	height: 36px;
	white-space: nowrap;
}
.TdBreadLangV {
	padding: 0px 0px 0px 0px;
	background-position: center top;
	background-image: url(media/LinksBarC.gif);
	background-repeat: repeat-x;
	vertical-align: middle;
	height: 30px;
	white-space: nowrap;
}
.TdBread {
	padding: 0px 0px 4px 0px;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
}
.TdBreadV {
	padding: 0px 0px 4px 0px;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
}
/* CURRENTDATE */
.TdCurrentDate {
	padding: 0px 0px 4px 0px;
	font-size: 11px;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
}
.TdCurrentDateV {
	padding: 0px 0px 4px 0px;
	font-size: 11px;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
}
/* LANGUAGE */
.language-object .Language {
	float: none;
}
.language-object .Language img {
	border: 1px solid transparent;
}
.language-object .Language.selected img {
	border-color: #333;
}
.TdLang {
	padding: 0px 0px 4px 0px;
	font-size: 11px;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
}
.TdLangV {
	padding: 0px 0px 4px 0px;
	font-size: 11px;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
}
.TdFooter {
	padding: 0px 4px 0px 4px;
}
/* LINKS */
.TableLinks {
	background-position: center top;
	background-image: url(media/LinksBarC.gif);
	background-repeat: repeat-x;
	vertical-align: top;
	height: 30px;
}
.TdLinks {
	padding: 0px 5px 0px 5px;
	font-size: 11px;
	text-align: center;
	vertical-align: top;
	white-space: nowrap;
}
.TdCTPH {
	vertical-align: middle;
	text-align: center;
	height: 21px;
}
/* Preview Containers Skin */
.TdContainers {
	padding: 0px 0px 8px 0px;
}
.TableContainers {
}
/* Preview Banner Images Module */
#TdBanner2 {
	background-position: right center;
	background-image: url(media/Image2.jpg);
	background-repeat: no-repeat;
}
#TdBanner3 {
	background-position: right center;
	background-image: url(media/Image3.jpg);
	background-repeat: no-repeat;
}
#TdBanner4 {
	background-position: right center;
	background-image: url(media/Image4.jpg);
	background-repeat: no-repeat;
}
#TdBanner5 {
	background-position: right center;
	background-image: url(media/Image5.jpg);
	background-repeat: no-repeat;
}
#TdBanner6 {
	background-position: right center;
	background-image: url(media/Image6.jpg);
	background-repeat: no-repeat;
}
#TdBanner7 {
	background-position: right center;
	background-image: url(media/Image7.jpg);
	background-repeat: no-repeat;
}
/* [MDNP CUSTOM] */
.mdnplink {
	padding: 5px 5px 8px 19px;
	font-family: Verdana;
	font-size: 16px;
	font-weight: normal;
	font-variant: small-caps;
	background-position: left center;
	background-repeat: no-repeat;
	line-height: 16px;
}
A.mdnplink:link {
	color: #29638C;
	text-decoration: none;
}
A.mdnplink:visited {
	color: #29638C;
	text-decoration: none;
}
A.mdnplink:active {
	color: #666666;
	text-decoration: none;
}
A.mdnplink:hover {
	color: #666666;
	text-decoration: underline;
	background-position: left center;
	background-image: url(media/Login.gif);
	background-repeat: no-repeat;
}

.mdnpresource {
	padding: 5px 5px 8px 19px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	font-variant: small-caps;
	background-position: left center;
	background-image: url(media/Login.gif);
	background-repeat: no-repeat;
	line-height: 15px;
}
A.mdnpresource:link {
	color: #666666;
	text-decoration: none;
}
A.mdnpresource:visited {
	color: #666666;
	text-decoration: none;
}
A.mdnpresource:active {
	color: #666666;
	text-decoration: none;
}
A.mdnpresource:hover {
	color: #29638C;
	text-decoration: underline;
	background-position: left center;
	background-image: url(media/LoginHover.gif);
	background-repeat: no-repeat;
}

.mdnpmore {
	padding: 5px 5px 8px 19px;
	font-family: Verdana;
	font-size: 18px;
	font-weight: normal;
	font-variant: small-caps;
	background-position: left center;
	background-image: url(media/Login.gif);
	background-repeat: no-repeat;
}
A.mdnpmore:link {
	color: #29638C;
	text-decoration: none;
}
A.mdnpmore:visited {
	color: #29638C;
	text-decoration: none;
}
A.mdnpmore:active {
	color: #29638C;
	text-decoration: none;
}
A.mdnpmore:hover {
	color: #666666;
	text-decoration: underline;
	background-position: left center;
	background-image: url(media/LoginHover.gif);
	background-repeat: no-repeat;
}
.mdnpexpandbody {
	padding: 1px 0px 5px 25px;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.mbtpiexpand {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
A.mbtpiexpand:link {
	color: #29638C;
	text-decoration: none;
}
A.mbtpiexpand:visited {
	color: #29638C;
	text-decoration: none;
}
A.mbtpiexpand:active {
	color: #29638C;
}
A.mbtpiexpand:hover {
	color: #666666;
	text-decoration: underline;
}

.mdnphomelink {
	padding: 5px 5px 8px 5px;
	font-family: Verdana;
	font-size: 18px;
	font-weight: normal;
	font-variant: small-caps;
	background-position: left center;
	background-repeat: no-repeat;
}
A.mdnphomelink:link {
	color: #FFFFFF;
	text-decoration: none;
}
A.mdnphomelink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
A.mdnphomelink:active {
	color: #FFFFFF;
	text-decoration: none;
}
A.mdnphomelink:hover {
	color: #FDD023;
	text-decoration: underline;
	background-position: left center;
	background-repeat: no-repeat;
}